
<app-separador></app-separador>

<div class="">
    <div class=" row" >
        
        <div class="col-md-2 col-sm-6 text-center" style="margin-left: auto;
            margin-right: auto; padding-bottom: 1%;">
            <div class=" bg-cover text-white " style="width: 150px;">
                <img class="imagen"
                    src="../../../../assets/Logos/Logomikuy.png" alt="mikuy"
                    width="100%">
            </div>

        </div>
        <div class="col-md-2 col-sm-6 text-center" style="margin-left: auto;
            margin-right: auto; padding-bottom: 1%;">
            <div class=" bg-cover text-white " style="width: 100px;">
                <a href="https://www.erpe.org.ec/">
                    <img class="imagen"
                        src="../../../../assets/Logos/logoerpe.png"
                        alt="erpe"
                        width="100%">
                </a>
            </div>

        </div>
        <div class="col-md-2 col-sm-6 text-center" style="margin-left: auto;
            margin-right: auto; padding-bottom: 1%;">
            <div class=" bg-cover text-white " style="width: 170px;">
                <a href="https://progressioecuador.org/">
                    <img class="imagen"
                        src="../../../../assets/Logos/logoprogressio.png"
                        alt="erpe"
                        width="100%">
                </a>
            </div>

        </div>
        <div class="col-md-2 col-sm-6 text-center" style="margin-left: auto;
            margin-right: auto; padding-bottom: 1%;">
            <div class=" bg-cover text-white " style="width: 70px;">
                <a href="https://sumacktarpuy.wordpress.com/">
                    <img class="imagen"
                        src="../../../../assets/Logos/sumak.png"
                        alt="erpe"
                        width="100%">
                </a>
            </div>

        </div>
        <div class="col-md-2 col-sm-6 text-center" style="margin-left: auto;
            margin-right: auto; padding-bottom: 1%;">
            <div class=" bg-cover text-white " style="width: 120px;">
                <a href="https://www.espoch.edu.ec/">
                    <img class="imagen"
                        src="../../../../assets/Logos/Espochlogo.png"
                        alt="erpe"
                        width="100%">
                </a>
            </div>

        </div>

        <div class="col-md-2 col-sm-6 text-center" style="margin-left: auto;
            margin-right: auto; padding-bottom: 1%;">
            <div class=" bg-cover text-white " style="width: 120px;">
                <a href="http://www.gadmriobamba.gob.ec/">
                    <img class="imagen"
                        src="../../../../assets/Logos/Municipio_Logo.png"
                        alt="erpe"
                        width="100%">
                </a>
            </div>

        </div>
       
        
    </div>
    
</div>

<div class="">
    <div class=" row" >
        
        
        <div class="col-md-2 col-sm-6 text-center" style="margin-left: auto;
            margin-right: auto; padding-bottom: 1%;">
            <div class=" bg-cover text-white " style="width: 80px;">
                <a href="https://istcarloscisneros.edu.ec/">
                    <img class="imagen"
                        src="../../../../assets/Logos/Carloscisneroslogo.png"
                        alt="erpe_"
                        width="100%">
                </a>
            </div>

        </div>
  
        <div class="col-md-2 col-sm-6 text-center" style="margin-left: auto;
        margin-right: auto; padding-bottom: 1%;">
        <div class=" bg-cover text-white " style="width: 200px;">
            <a href="https://fondationassistanceinternationale.ch/">
                <img class="imagen"
                    src="../../../../assets/Logos/LogoFAI.jpg"
                    alt="erpe"
                    width="100%">
            </a>
        </div>

    </div>
        
    </div>
    
</div>

<div class="row" style="background-color:#432918;color:white;padding:10px;">
    <div class="container-fluid">
      <div class="row">
        <div class="col-lg-12 text-center">
          <p>© 2023 Todos los derechos reservados. - Código de Proyecto: PN 2021-3
          <br>Desarrollado por: Darwin Caiza
          <br>Patrocinado por:
        </p>
        <div class="col-md-2 col-sm-6 text-center" style="margin-left: auto;
        margin-right: auto; padding-bottom: 1%;">
        <div class=" bg-cover text-white " style="width: 200px;">
            <a href="https://fondationassistanceinternationale.ch/">
                <img class="imagen"
                    src="../../../../assets/Logos/LogoFAI.jpg"
                    alt="erpe"
                    width="100%">
            </a>
        </div>

    </div>
        </div>
      </div>
    </div>
  </div>